Frameworks/OJUnit/OJTestFailure.j File Reference

Go to the source code of this file.

## Functions

import< Foundation/Foundation.j > function | convertRhinoBacktrace (javaException)
function | getBacktrace (e)

## Variables

| property = failedTest)

## Function Documentation

import<Foundation/Foundation.j> function convertRhinoBacktrace | ( | javaException |  | ) |

Definition at line 3 of file OJTestFailure.j.

function getBacktrace | ( | e |  | ) |

Definition at line 9 of file OJTestFailure.j.

## Variable Documentation

property = failedTest)

Definition at line 24 of file OJTestFailure.j.

All Classes Files Functions Variables